olsrd-gui(1)

NAME
olsrd-gui - control and view status of olsrd routing daemon

SYNOPSIS
olsrd-gui [ host-or-IP ]

DESCRIPTION
This manual page documents briefly the olsrd-gui command. It connects to a running olsrd over an IPC connection configured in /etc/olsrd/olsrd.conf

SEE ALSO
olsrd(8), olsrd-conf(5).

AUTHOR
olsrd-gui was written by Andreas Tonnesen <andreto@ifi.uio.no>.